Subject: MOPACK calculation

From: [email-masked] (Dmitriy Malakhov)
Date: Fri, 9 Jan 1998 21:55:43 +0300 (MSK)

Dear Chemists!
I am newcomer in computation chemistry.
I wish to calculate  the structure of molecule
in AM1 forcefield (simple geometry optimization) with
some constrains. As I know these constraints can
be done on internal coordinates by MOPACK program,
but I need to constrain some angles and distances which
are not internal coordinates. Is it possible to restrain not only
internal coordinates in MOPACK  or I have to choose
internal coordinate properly?
Thank you for answer!
Best regards                                    Phd. St.  DmitryMalakhov
                                                        Moscow State University,
                                                        Moscow, Russia
E-mail: [email-masked] or [email-masked]